Subject: Bank of America
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 12:19:00 -0800 (PST)

I have attached a credit worksheet per Sara's request in order to amend the B 
of A master.  My understanding is that we intend to only amend the existing 
document for holding and use of collateral so that we may be able to 
rehypothecate collateral.  I have tried to construct the worksheet terms such 
that they reflect what is in the current document, but the old document terms 
should govern in the case of a discrepancy.  I will be out tomorrow, so 
please contact Bill with questions.

Thanks,
Tanya